Source: haskell-project-template
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-conduit-dev (>= 1.2.8),
 libghc-conduit-dev (<< 1.4),
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-conduit-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-quickcheck2-dev,
 libghc-resourcet-dev,
 libghc-resourcet-dev (>= 0.4.3),
 libghc-resourcet-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-resourcet-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/fpco/haskell-ide
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-project-template
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-project-template]

Package: libghc-project-template-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: specify Haskell project templates and generate files${haskell:ShortBlurb}
 Framework for project templates/scaffolding.
 .
 ${haskell:Blurb}

Package: libghc-project-template-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: specify Haskell project templates and generate files${haskell:ShortBlurb}
 Framework for project templates/scaffolding.
 .
 ${haskell:Blurb}

Package: libghc-project-template-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: specify Haskell project templates and generate files${haskell:ShortBlurb}
 Framework for project templates/scaffolding.
 .
 ${haskell:Blurb}
